{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "allowImportingTsExtensions": false,
    "noEmit": false,
    "declaration": true,
    "emitDeclarationOnly": true
  },
  "include": ["src/**/*.ts", "src/**/*.vue"],
  "exclude": ["src/**/*.test.ts", "src/**/*.spec.ts"]
}
